
UL, P{PADDING: 0px; MARGIN: 0px; list-style:none;}
#imgPlay {OVERFLOW: hidden; WIDTH:949px; ZOOM: 1; POSITION: relative; HEIGHT: 321px;
}
#imgPlay .imgs IMG { width:949px; height:321px; border:0px;}
#imgPlay .imgs {WIDTH:2604px;}
#imgPlay .imgs LI {
	FLOAT: left; POSITION: relative
}

#imgPlay .prev {BACKGROUND: url(../images/imgPlayer1.png) no-repeat 0px 0px!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="../images/imgPlayer.png");

LEFT: 0px; WIDTH: 46px; CURSOR: pointer; TEXT-INDENT: -9999px; POSITION: absolute; TOP: 106px; HEIGHT:69px}
#imgPlay .next {
	BACKGROUND: url(../images/imgPlayer1.png) no-repeat 0px 0px; LEFT: 1px; WIDTH: 46px; CURSOR: pointer; TEXT-INDENT: -9999px; POSITION: absolute; TOP: 106px; HEIGHT:69px
}
#imgPlay .next {
	BACKGROUND-POSITION: right 0px; RIGHT: 0px; LEFT: auto
}
#imgPlay .num {
	DISPLAY: inline; LEFT: 200px; POSITION: absolute; TOP: 287px; HEIGHT: 19px
}
#imgPlay .num SPAN {
	DISPLAY: inline-block; BACKGROUND: url(../images/imgPlayer1.png) no-repeat -19px -83px; MARGIN: 0px 2px; OVERFLOW: hidden; WIDTH: 14px; CURSOR: pointer; LINE-HEIGHT: 0; HEIGHT: 13px
}
#imgPlay .num SPAN.on {
	BACKGROUND-POSITION: 1px -83px
}
#imgPlay .num .lc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/lc.png) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 13px; PADDING-TOP: 3px; HEIGHT: 16px
}
#imgPlay .num .mc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/lc.png) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 13px; PADDING-TOP: 3px; HEIGHT: 16px
}
#imgPlay .num .rc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/lc.png) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 13px; PADDING-TOP: 3px; HEIGHT: 16px
}
#imgPlay .num .mc {
	BACKGROUND: url(../images/mc.png) repeat-x
}
#imgPlay .num .rc {
	BACKGROUND: url(../images/rc.png) no-repeat
}
#imgPlay #numInner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 3px; POSITION: absolute; TOP: 287px; TEXT-ALIGN: center
}